/*
Custom Css
*/

/* Estandarizacion SweetAlert2 Institucional */
div:where(.swal2-container) button:where(.swal2-styled).swal2-confirm { background-color: #902449 !important; border-color: #902449 !important; }
div:where(.swal2-icon) { border-color: #902449 !important; color: #902449 !important; }
div:where(.swal2-icon).swal2-error [class^=swal2-x-mark-line] { background-color: #902449 !important; }
div:where(.swal2-icon).swal2-success [class^=swal2-success-line] { background-color: #902449 !important; }
div:where(.swal2-icon).swal2-success .swal2-success-ring { border-color: rgba(144, 36, 73, 0.3) !important; }
